@charset "utf-8";

.fullWid {width: 100%;}
.fon80 {font-size: 80%;}
.bgBlack {background-color: #000;}
.bgPink {background-color: #ff0064;}
.bgFb {background-color: #506ba0;}
.bgGram {background-color: #a0785a;}
.bgPin {background-color: #ff3333;}
.bgTwitt {background-color: #33bbf3;}
.bgGplus {background-color: #333;}
.bgMail {background-color: #33b76b;}
.bgTube {background-color: #d61f27;}
.bgWhite {background-color: #fff;}
.colBase {color: #000;}
.colPink {color: #ff0064;}
.colBody {color: #969696;}
.colCon {color: #c8c8c8;}
.colTitle1 {color: #1e1e1e;}
.colTitle2 {color: #505050;}
.colWhite {color: #fff;}
.mar0 {margin: 0;}
.marT0 {margin-top: 0;}
.marT5 {margin-top: 0.313em;}
.marT10 {margin-top: 0.313em;}
.marT15 {margin-top: 0.75em;}
.marT20 {margin-top: 1.250em;}
.marT30 {margin-top: 1.875em;}
.marB0 {margin-bottom: 0;}
.marB5 {margin-bottom: 0.313em;}
.marB10 {margin-bottom: 0.313em;}
.marB15 {margin-bottom: 0.75em;}
.marB20 {margin-bottom: 1.250em;}
.marB25 {margin-bottom: 1.7em;}
.marB30 {margin-bottom: 1.875em;}
/*---------------new--------------------*/
a:focus {outline: none;}
.borTpinkLit, .borTpink, .borTorange, .borTyellow {border-left: 0; border-right: 0;}
.borTpinkLit {border-bottom: 1px solid #ff0064;}
.borTpink {border-top: 4px solid #ff0064;}
.borTorange {border-top: 4px solid #ff7d00;}
.borTyellow {border-top: 4px solid #f5db4f;}
/*---------------icon--------------------*/
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-ion-android-search:before {
    content: "\f2f5";
}
.icon-ion-ios-email-outline:before {
    content: "\f422";
}
.icon-ion-ios-email:before {
    content: "\f423";
}
.icon-ion-social-facebook:before {
    content: "\f231";
}
.icon-ion-social-googleplus:before {
    content: "\f235";
}
.icon-ion-social-instagram-outline:before {
    content: "\f350";
}
.icon-ion-social-pinterest:before {
    content: "\f2b1";
}
.icon-ion-social-twitter:before {
    content: "\f243";
}
.icon-ion-social-youtube:before {
    content: "\f24d";
}
/*-----------------------------------------------------------------------------------------------------------*/
body {position: relative; background: #fffaf5; color: #969696;}
img {max-width: 100%;}
ul {padding: 0;}
ul li {list-style: none;}
.load {z-index: 999; padding: 2em 0;}
.subCat h2, #cap-slide h2 {font-size: 3.3em;}
.labelHead h2, .row-con h1.colTitle1 {font-size: 3em;}
.no-data {padding: 1em; display: block; text-align: center; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;}
.no-data h2 {font-size: 2em; color: #666; margin: 0;}
/*-------------------------------------------------header-------------------------------------------------*/	
#gd-head {width: 100%; background: #000;}
.gdNav {position: fixed; top: 0; left: 0; width:100%; z-index: 9999; border-radius: 0 !important;}
#topimg {  height: 100%;
    position: relative;
    width: 100%;}
.social li, .social-nav li {display: inline-block; list-style: outside none none; vertical-align: middle;}
.social-nav li a {display: block; height: 2.2em; outline: medium none; padding: 0.4em; width: 2.2em; border-radius: 50%; text-align: center;}
.social-nav.navbar-form {padding: 0; margin: 0.7em 0 0}
.social-nav.navbar-form li {margin-right: 0.3em; position: relative;}
.navbar-brand.gd-logo a {margin: 0; line-height: 0;}
.navbar-brand.gd-logo {margin: 0; max-width: 100%; padding: 0.3em 0.1em 0.2em 1em;}
.navbar-brand.gd-logo img {max-width: 65%; height: auto;}
.bgGram:hover {background-color: #936f53;}
.bgTube:hover {background-color: #b5191f;}
.bgPink:hover {background-color: #c40c54;}
#billboard {max-width: 980px; height: auto; display:block;}
#billboard #topimg img {height: auto;}
.gd-menu-in {padding: 1.2%; background-color: #333;}
.gd-menu-in li a {color: #fff; line-height: 1.9em;}
.gd-menuFm {background-color: #333; top: 100%; border: none; border-radius: 0; width: 101%; margin-left: -0.1em;}
.well {background-color: #333; min-height: 20px;
padding: 1em 2em;}
.navbar-inverse .nav li {display: block; position: inherit; margin-left: 0.7em;}
.navbar-inverse .gd-menu-in li:first-child {font-weight: bold; text-transform: capitalize;}
a.dropdown-toggle span img {transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	transform: rotate(0deg) scale(0.802) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(0.802) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(0.802) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(0.802) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(0.802) skew(1deg) translate(0px);}
	a.dropdown-toggle:focus span img{
	transform: rotate(90deg) scale(0.802) skew(1deg) translate(0px);
	-webkit-transform: rotate(90deg) scale(0.802) skew(1deg) translate(0px);
	-moz-transform: rotate(90deg) scale(0.802) skew(1deg) translate(0px);
	-o-transform: rotate(90deg) scale(0.802) skew(1deg) translate(0px);
	-ms-transform: rotate(90deg) scale(0.802) skew(1deg) translate(0px);}
/*-----------------header new-------------------*/
.social-nav li a:hover, .social-nav li a:focus, .social-fluid a:hover, .social-fluid a:focus, .gd-thum-1 .caption > a, .cap-slide a {text-decoration: none;}
.social-nav li a span {font-size: 1.4em; color: #fff;}
.social-nav li a .icon-ion-social-pinterest {margin-left: 0.05em;}
/*-------------------------------------------------container-------------------------------------------------*/
/******* home ******/
#containerFix {max-width: 1280px; width: 100%; height: auto;}
.catLink, .catLink-2 {padding: 0; text-decoration: none;}
.catLink-2 li {margin-bottom: 0.5em;}
.catLink-2 h2 {font-size: 1.9em; margin: 0;}
.catLink-2 h2 span {margin: 0 0 0 0.2em; color: #969696 !important;}
.catLink li, .catLink-2 li, .inli-form li {display: inline-block;}
.catLink > li + li:before, .catLink > li + li:before {content: "/";}
.catLink a:hover, .catLink-2 a:hover, .media-frame:hover h4.colBody, .gd-thum-1:hover .caption, a.gd-thum-3:hover .caption h3, .tag a:hover span, .inli-form li a:hover, #gd-footer .conRight li a:hover, .catTopic-2 a:hover, .gd-menu-in li a:hover, a.gd-media:hover h4, .labelFoot:hover h3, .nav_list li a:hover, .gd-thum-1 .fon80 span, .gd-thum-1 .fon80 a:hover, .labelFoot2 h3:hover, .time a, .time a:hover, .catLink a, .slide_Tcon > div > a, .slide_Tcon > div > a:hover, h2[id*="titleHead-"] > a:hover, .gd-thum-1 .caption > a:hover, .cap-slide a:hover h2 {color: #ff0064;}
.catLink-2 a, .media-frame h4.colBody {color: #969696;}
.catLink .active, .catLink-2 .active {color: #777;}
.media-frame {padding: 1em; display: block; background-color: #fff; border-bottom: 1px solid #ddd;}
.inli-form {color: #505050;}
.subCat h2 {margin: 0 0 0.4em;}
/*-----------------home new-------------------*/
.img-slide {float: left;}
.img-slide img {width: 100%;}
.sec_hili {padding: 2.5em 0 1em;}
.sec_hili h2 {font-size: 3rem; margin: 0 0 0.8em;}
.media {display: inline-block;}
.nav_list li, .sec_instaPic > div {margin-bottom: 1em;}
.nav_list li a {color: #000;}
.nav_list h2 {font-size: 2.8em !important;}
.labelFoot2 {padding: 0.5em; position: relative; display: inline-block; font-size: 75%; float: right;}
.labelFoot2 h3 {margin: 0; margin-right: 2.2em;}
.sec_insta h3 {margin: 0;}
.sec_instaPic, .sec_hili > .col-lg-9 {padding: 0;}
.social li a .icon-ion-social-pinterest {margin-left: 0.1em;}
.row_header {border-style: solid none solid; border-width: 4px 0 1px; border-color: #ff0064; padding: 2em 0;}
.row_header .social-nav {margin-top: 2em;}
.row_header .social-nav li {margin-right: 0.7em;}
.slide_Tcon h2 {font-size: 3rem;}
.slide_topic h2 {font-size: 3rem;}
.se_stat {text-indent: -999px; width: 1px; height: 1px; overflow: hidden; padding: 0; margin: 0;}
/******* detail ******/
.row-con {padding: 2em 0 1.5em;}
.row-con-2 {padding: 2em 0 2em;}
.row-con .catLink-2 h2 {font-size: 1.9em; margin: 0;}
.labelHead {padding: 1em; color: #000; border: 1px solid #ff0064;}
.labelHead, .labelFoot {display: block; position: relative;}
.labelHead h2, .labelFoot h3 {margin: 0; line-height: 1.1em;}
.labelHead img, .labelFoot img, .labelFoot2 img, .media-left {transition-property: right; transition-duration: 0.2s; transition-timing-function: linear; transition-delay: 0s;}
.labelFoot.label-left img {transition-property: left;
transition-duration: 0.2s; transition-timing-function: linear; transition-delay: 0s;}
.labelHead img {position: absolute; top: 0.9em; right: 2em;}
.labelHead:hover img, .labelFoot:hover img, .labelFoot2:hover img {right: 1em;}
.labelFoot {padding: 0.5em;}
.labelFoot2 h3 {color: #c8c8c8;}
.labelFoot img, .labelFoot2 img {position: absolute; top: 0.4em; right: 2em;}
.ms-fix {position: relative; overflow: hidden;}
.ms-fix img:nth-child(2), .media-left img:nth-child(2) {position: absolute; top: 0; left: 0;}
.ms-fix img:nth-child(3), .media-left img:nth-child(3) {position: absolute; top: 0; left: 22px;}
.media-left {position: relative;}
.media-left img {max-width: inherit;}
.gd-thum-1 {border-style: none none solid; border-width: 0 0 1px; border-color: #ddd; border-radius: 0; padding: 0;}
.gd-thum-1 h3, .gd-thum-1 h4, .gd-thum-3 h3, .labelHead h3 {margin: 0;}
.gd-thum-1:hover {border-color: #ddd;}
.gd-thum-1:hover img, a.gd-thum-3:hover img {opacity: 0.9;}
.gd-thum-1, .gd-thum-3, .tag a, .inli-form li a, #gd-footer .conRight li a, a.gd-media, .catTopic-2 a, .gd-menu-in li a, .catLink a, .catLink-2 a, .nav_list li a, h2[id*="titleHead-"] > a {text-decoration: none;}
.gd-thum-1 .caption p {line-height: 1.7em; margin: 1.25em 0 0;}
a.gd-thum-2 {border: none; padding: 0;}
a.gd-thum-2 h4 {display: block; padding: 0.55em 1em; margin: 0; color: #fff; position: absolute; bottom: 0; left: 0; opacity:0.7; width: 100%; height: 40px; line-height: 1.4em; transition: height 0.4s;}
a.gd-thum-2:hover h4 {height: 70px;}
a.gd-thum-3 {border-radius: 0; border: 0; background: none; padding: 0; margin-bottom: 0;}
a.gd-thum-3 .caption {padding: 1em 0;}
a.gd-media:hover img {opacity: 0.8;}
a.gd-media h4 {color: #c8c8c8; margin: 0; max-height: 120px; line-height: 1.25em;}
.media-ft {background: #fff; border-bottom: 1px solid #ccc; display: table; width: 100%;}
.media-ft .media-left {width:30%; height: 70px; padding: 0; vertical-align: middle;}
.media-ft .labelFoot {padding: 0.2em;}
.media-ft .labelFoot.label-right img {position: absolute; right: 2em; top: 0;}
.media-ft .labelFoot.label-left img {position: absolute; left: 2em; top: 0;}
.media-ft .labelFoot.label-left h3 {margin-left: 1.5em;}
.media-ft .media-body {padding: 1em; width: 70%; max-height: 70px; height: 100%; vertical-align:middle;}
.media-ft .media-body h4 {margin: 0;}
.media-ft:last-child .media-body h4 {text-align: right;}
.media-ft:first-child .media-body h4 {text-align: left;}
.media-left:hover .labelFoot.label-right img {right: 1em;}
.media-left:hover .labelFoot.label-left img {left: 1em;}
.content p {padding: 0 1em 1em; line-height: 1.7em;}
.content.bgWhite p img {display: block; margin: 0 auto;}
.content2 {padding: 1em; background-color: #fff;}
.content img, .content .galleria {margin-bottom: 1.2em;}
.banRight {max-width: 300px; height: 250px; background: #000;}
.social-fluid {padding: 0; overflow: hidden; display: none;}
.social-fluid li {display: block; float: left; width: 20%; text-align: center;}
.social-fluid a {width: 100%; height: 30px; display:block; padding: 0.3em;}
.bgFb:hover {background-color: #425a89;}
.bgPin:hover {background-color: #c52f2d;}
.bgTwitt:hover {background-color: #389bc5;}
.bgGplus:hover {background-color: #000;}
.bgMail:hover {background-color: #29995a;}
.numView b {font-size: 2em;}
.tag span {font-weight: normal; display: inline-block; margin: 0.1em;}
/*-----------------detail new-------------------*/
.social-nav.side_social {margin: 0.5em 0 0;}
.social-nav.side_social li {margin-right: 0.5em;}
.social-fluid a span {font-size: 1.5em; color: #fff;}
.social-fluid a span.icon-ion-ios-email {font-size: 1.6em;}
.social-fix {position: fixed; left: 0; bottom: 0; width: 100%; text-align: center;}
.social_inner {margin: 0 auto; max-width: 620px; width: 100%; z-index: 1500; -webkit-box-shadow: 0px -5px 17px -7px rgba(0,0,0,0.55); -moz-box-shadow: 0px -5px 17px -7px rgba(0,0,0,0.55); box-shadow: 0px -5px 17px -7px rgba(0,0,0,0.55);}
.time > div, .time ul {display: inline-block; float: left; overflow: hidden; vertical-align: middle;}
.time > div {margin-right: 0.7em;}
.row-con h1.colTitle1 {margin: 0.5em 0 0.3em;}
.media-ft:first-child .media-left {border-right: 1px solid #ccc;}
.media-ft:last-child .media-left {border-left: 1px solid #ccc;}
.labelFoot h3 {color: #000;}
.sec_sort {margin-bottom: 1.5em;}
.sec_sort:first-child {text-align: right;}
.sec_sort:last-child {text-align: left;}
/******* Category ******/
.catTopic h1 {font-size: 4.5em; text-align: center; margin: 0; word-wrap: break-word;}
.catTopic-2 h2 {font-size: 1.8em; margin: 0.5em 0;}
.catTopic-2 a {color: #000;}
.gd-con header h2 {margin: 0 0 0.4em;}
h2.lineH1 {line-height: 2.5em;}
h2.lineH2 {margin: 0;}
/*-----------------Category new-------------------*/
.cat_head, .row_header {display: table; overflow: hidden; width: 100%; margin-left: 0; margin-right: 0;}
.cat_head > div, .row_header > div {display: table-cell; float: none; min-height: 50px; vertical-align: middle;}
.h2cat {font-size: 1.7em;}
/******* Profile ******/
.proBoxHead h5 {font-size: 1.2em;}
.proBoxHead h1 {margin: 0;}
.proBoxHead h2 {margin-top: 0;}
.proBoxHead > div > ul, .proBoxHead > div > p {display: inline-block;}
.proBoxHead > div > p {border-left: 1px solid #ccc; padding: 0 0 0 1em;
vertical-align: middle; margin: 0;}
.gd-thum-1 > .caption > span {display: block;}
.gd-thum-1 .caption > a {color: #000;}
.items-container {padding: 0;}
.items-container > .item, .items-container > .item-2, .items-container > .item-3, .items-container > .item-4 {margin: 0 10px 25px;}
.item, .item-2, .item-3, .item-4 {width: 31%; display: block; float: left;}
.pro_avatar {width: 200px; height: 200px; background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 50%; overflow: hidden; margin: 0 auto;}
.h2pro {font-size: 1.4em;}
/*--------------------Floating--------------------*/
.pagetop {position: fixed; bottom: 85px; right: 10px; z-index: 2;}
.pagetop span {display: block; position:r elative; width: 100%; overflow: hidden;}
.pagetop a {display:none; position:relative; opacity:0.5; text-indent:-99999px; float:right; background: url(../images/to_top.png) #c8c8c8 no-repeat 50% 50%; background-size:45%; padding:15px 25px;}
/*-------------------------------------------------footer------------------------------------------------*/
#gd-footer .row-footer {padding: 3em 0 2em;}
.row-footer h2, .row-con h2 {margin-top: 0;}
.row-con h2 {font-size: 2.8em;}
.row-con .conRight .gd-thum-3 .ms-fix {max-height: 256px; height: 100%; max-width: 200px; width: 100%;}
.social li a {background: #969696 none repeat scroll 0 0; border-radius: 50%; color: #000; display: block; height: 2.6em; opacity: 0.7; outline: medium none; padding: 0.35em; text-align: center; width: 2.6em; color: #000 !important;}
.social li a:hover {background: #ff0064; text-decoration: none;}
.social li a span {font-size: 1.8em; vertical-align: middle;}
#gd-footer .conRight li a {color: #656565; line-height: 1.7em; font-size: 0.9em; text-transform: capitalize;}
#gd-footer .conRight li strong {font-size: 1em;}
/*-----------------footer new-------------------*/
.nav_footer {width: 12.5%; padding: 0 10px; float: left; min-height: 180px;}
.row-footer .conRight {margin: 0;}
.social li {padding: 0; margin-bottom: 0.8em;}
/*-------------------------------------------------error------------------------------------------------*/
.ft_error {border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;
margin-top: -1px; padding: 1.2em 0;}
.ft_error a {color: #969696;}
.ft_error a:hover {color: #ff0064; text-decoration: none;}
.ft_error li {margin: 0.5em 0;}
/*-------------------------------------------------contact------------------------------------------------*/
.contact a {color:#969696;}